@import url(https://fonts.googleapis.com/css?family=PT+Sans+Caption:700);

@font-face {
	font-family: "interstateregular";
	src: url('fonts/interstate-regular-webfont.eot');
	src: url('fonts/interstate-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/interstate-regular-webfont.woff') format('woff'),
		 url('fonts/Interstate-Regular.ttf') format('truetype');
}
@font-face {
	font-family: "interstatebold";
	src: url('fonts/Interstate-Bold.ttf') format('truetype');
}
#footer-cont {
	background-color: #4e5c6d;
	text-align: center;
	padding-bottom: 60px;
}
footer[role="contentinfo"] {
	width: 1000px;
	margin: 0 auto;
	border-top: 0;
	text-align: left;
}
.site {
	max-width: 1000px;
	background: #fff url('../images/topblur.png') repeat-x top;
}
body .site {
	padding: 0 20px;
	margin-top: 0;
	margin-bottom: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
header hgroup {
	display: none;
}
.head-top {
	text-align: center;
	color: #fff;
	font-family: "interstateregular", arial;
	font-size: 1.2em;
	height: 76px;
}
.blue {
	color: #44c4f3;
}
.cart-container {
	position: relative;
}
#logo {
	float: left;
	padding-top: 20px;
}
.cart-home {
	position: absolute;
	top: 0;
	right: 0;
	background: #fff;
	width: 360px;
	padding: 5px;
	border: 1px solid #e3e3e3;
	text-align: center;
	margin-right: -1px;
	z-index: 2000;
	border-radius: 8px;
	
}
.fixed-cart-home {
	position: fixed;
	top: 0;
	margin-left: 540px;
	z-index: 10001;
	background: #e6e6e6;
	width: 450px;
	padding: 5px;
	border: 1px solid #e3e3e3;
	text-align: center;
	margin-right: -1px;
	border-radius: 0 0 8px 8px;
	box-shadow: 0 0 5px #6a7076;
}
.fixed-cart-home h3,
.cart-home h3 {
	text-transform: uppercase;
	font-size: 14px;
	line-height: 26px;
}
.fixed-cart-home h3, 
.fixed-cart-home h3 a,
.fixed-cart-home h3 a:hover,
.cart-home h3, 
.cart-home h3 a,
.cart-home h3 a:hover {
	text-decoration: none;
	color: #444;
}
.fixed-cart-home h3 {
	display: none;
}
.fixed-cart-home table,
.cart-home table {
	margin-left: 47px;
	width: 313px;
}
.fixed-cart-home table {
	width: 140px;
}
.fixed-cart-home table td,
.cart-home table td {
	font-weight: bold;
	padding: 2px;
	font-size: 90%;
}
.fixed-cart-home table td.align-right,
.cart-home table td.align-right {
	text-align: right;
}
.fixed-cart-home .cart-cont,
.cart-home .cart-cont {
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	padding: 5px 0;
	background: url('../images/cart.png') no-repeat 5px 0px;
}
.fixed-cart-home .cart-cont {
	width: 200px;
	float: left;
}
.fixed-cart-home .bm-cart-cont {
	float: right;
	width: 230px;
}
.fixed-cart-home .bm-cart-cont p.buttons {
	text-align: right;
	margin-right: 10px;
	margin-top: 10px;
}
.fixed-cart-home img,
.cart-home img {
	padding-top: 5px;
}
.bm-cart-cont {
	padding: 10px;
}
.widget_shopping_cart_content .cart_list {
	padding: 10px;
}
.widget_shopping_cart_content .cart_list li {
	text-align: left;
	border-bottom: 1px solid #ccc;
	padding: 5px 0;
}
.widget_shopping_cart_content .cart_list li:first-child {
	border-top: 1px solid #ccc;
}
.widget_shopping_cart_content .cart_list .remove {
	margin-right: 2px;
	line-height: 30px;
	vertical-align: text-bottom;
}
.widget_shopping_cart_content .cart_list .cart-extra {
	font-size: 10px;
	text-align: left;
	display: inline-block;
}
.widget_shopping_cart_content .cart_list .cart-extra span {
	margin-left: 10px;
	display: inline-block;
}
.widget_shopping_cart_content .cart_list .cart-extra .js_widget_product_price del {
	display: none;
}
.widget_shopping_cart_content .cart_list .cart-extra .js_widget_product_title {
	width: 200px;
	overflow: hidden;
}
.fixed-cart-home .widget_shopping_cart_content .cart_list .cart-extra .js_widget_product_title {
	width: 280px;
	overflow: hidden;
}
.bm-cart-cont p.total {
	padding: 5px 0;
	text-align: right;
	display: none;
}
.bm-cart-cont p.total span {
	display: inline-block;
}
.bm-cart-cont p.total span.show-hide {
	float: left;
	font-size: 10px;
	cursor: pointer;
}
.bm-cart-cont p.total span.subtotal {
	text-align: right;
	font-size: 10px;
}
#local-number,
#toll-number {
	color: #575757;
	font-weight: bold;
	margin-top: 10px;
	font-size: 15px;
	font-family: "interstatebold", Helvetica, arial;
}
#local-number {
	float: left;
}
#toll-number {
	float: right;
}
#local-number span {
	font-size: 17px;
	color: #7ca714;
}
#toll-number span {
	font-size: 17px;
	color: #0b284c;
}
#head-social {
	float: left;
	color: #c0d9ea;
}
#head-social li {
	display: inline-block;
}
#head-social ul {
	display: inline-block;
	margin-left: 5px;
}
#head-social ul img {
	vertical-align: -2px;
}
#head-account {
	float: right;
	color: #c0d9ea;
	font-size: 12px;
}
#head-account .header-menu li {
	display: inline-block;
	border-left: 1px solid #095688;
}
#head-account .header-menu li:first-child {
	border-left: 0;
}
#head-account .change-lang a,
#head-account .header-menu li a {
	color: #c0d9ea;
	display: inline-block;
	padding: 0 5px;
}
#head-account .menu-headermenu-container,
#head-account .change-lang {
	display: inline-block;
}
.menu-mainmenu-container {
}
.main-navigation li.current-menu-item a,
.main-navigation li a,
.main-navigation li a:hover,
.menu-mainmenu-container,
.menu-mainmenu-container a,
.menu-mainmenu-container a:hover {
	color: #071a32;
	text-decoration: none;
	font-size: 12px;
	line-height: 14px;
}
.main-navigation li {
	margin: 0 0 0 0;
	border-left: 1px solid #a9a9a9;
	border-right: 1px solid #fbfbfb;
	float: left;
}
.main-navigation li:first-child {
	border-left: 0;
}
.main-navigation li a {
	padding: 14px 14px;
	display: inline-block;
	font-weight: bold;
	text-align: center;
}
.main-navigation li.current-menu-item a,
.main-navigation li a:hover {
	/* background-color: #4e5c6d; */
	color: #3e3e3f;
}
.main-navigation li.current-menu-item > a {
	background: -moz-linear-gradient(top, #b6b6b6 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6b6b6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b6b6b6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b6b6b6 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b6b6b6 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b6b6b6 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b6b6b6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#menu-item-384 > a {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.main-navigation ul#menu-mainmenu {
	/*
	background-color: #071a32;
	background-image: -webkit-linear-gradient(top, rgba(8, 32, 61, 1) 0%, rgba(8, 29, 56, 1) 50%, rgba(7, 26, 50, 1) 100%);
	background-image:    -moz-linear-gradient(top, rgba(8, 32, 61, 1) 0%, rgba(8, 29, 56, 1) 50%, rgba(7, 26, 50, 1) 100%);
	background-image:     -ms-linear-gradient(top, rgba(8, 32, 61, 1) 0%, rgba(8, 29, 56, 1) 50%, rgba(7, 26, 50, 1) 100%);
	background-image:      -o-linear-gradient(top, rgba(8, 32, 61, 1) 0%, rgba(8, 29, 56, 1) 50%, rgba(7, 26, 50, 1) 100%);
	background-image:         linear-gradient(top, rgba(8, 32, 61, 1) 0%, rgba(8, 29, 56, 1) 50%, rgba(7, 26, 50, 1) 100%);
	*/
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #b6b6b6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#b6b6b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#b6b6b6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#b6b6b6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#b6b6b6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#b6b6b6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b6b6b6',GradientType=0 ); /* IE6-9 */
	
	border-radius: 8px;
	border: 1px solid #b3b3b3;

	font-family: 'PT Sans Caption', sans-serif;
	color: #071a32;
	
}
/*
#menu-item-198 a,
#menu-item-197 a,
*/
#menu-item-194 a {
	line-height: 40px;
}
.site-header {
	padding-bottom: 5px;
	position: relative;
}
#searchform #s {
	background: url('../images/searchfield.png') no-repeat;
	width: 210px;
	height: 21px;
	border: 0;
	box-shadow: none;
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 5px;
}
#searchform #searchsubmit {
	background: url('../images/searchbtn.png') no-repeat;
	width: 32px;
	height: 32px;
	border: 0;
	text-indent: -9999px;
	box-shadow: none;
}
#footer-left {
	float: left;
	color: #b9bcb5;
}
.widget-footer-left-area h3 {
	text-transform: uppercase;
	color: #acc2d7;
	font-size: 18px;
}
.widget-footer-left-area .newsletter-widget p {
	display: inline-block;
}
.widget-footer-left-area .newsletter-widget .newsletter-email {
	background: url('../images/sub_field.png') no-repeat;
	width: 152px;
	height: 21px;
	border: 0;
	box-shadow: none;
	margin-right: 5px;
}
.widget-footer-left-area .newsletter-widget .newsletter-submit {
	background: url('../images/subscribe.png') no-repeat;
	width: 135px;
	height: 32px;
	border: 0;
	text-indent: -9999px;
	box-shadow: none;
}
#footer-right {
	float: right;
	text-align: right;
	color: #b9bcb5;
}
.menu-footermenu-container li {
	display: inline-block;
	color: #ecedef;
	font-size: 14px;
	border-left: #4e5359;
}
.menu-footermenu-container li:first-child {
	border-left: 0;
}
.menu-footermenu-container li a {
	color: #ecedef;
	padding: 2px 10px;
}
.menu-footermenu-container li a:hover {
	color: #fff;
	text-decoration: none;
}
.widget-footer-right-area #text-3 {
	text-align: right;
	margin-top: 10px;
}
.widget-footer-right-area #text-3 li {
	display: inline-block;
	margin-left: 5px;
}
.widget_shopping_cart_content .bm-cart-hidden {
	display: none;
}
#main .widget_wc_recently_purchased_products h3.widget-title,
.bm-product-page h1.entry-title,
.woocommerce-cart h1.entry-title,
.bm-product h1.page-title,
h2.related-products,
.single-product .bm-product h1,
.home .blankmedia_widget_onsale h3.widget-title,
.home .widget_featured_products h3.widget-title,
.home .blankmedia_widget_recent_products h3.widget-title {
	background: #081f3e;
	color: #fff;
	font-size: 14px;
	padding: 0 10px;
	margin-bottom: 10px;
	border-radius: 4px;
}
.bm-product-page h1.entry-title,
.woocommerce-cart h1.entry-title {
	line-height: 2.181818182;
	font-weight: bold;
	text-transform: uppercase;	
}
#main .widget_wc_recently_purchased_products h3.widget-title,
h2.related-products,
.home .blankmedia_widget_onsale h3.widget-title,
.home .widget_featured_products h3.widget-title {
	background-color: #d2d9dc;
	background-image: -webkit-linear-gradient(top, rgba(210, 217, 220, 1) 0%, rgba(195, 202, 207, 1) 50%, rgba(174, 181, 188, 1) 100%);
	background-image:    -moz-linear-gradient(top, rgba(210, 217, 220, 1) 0%, rgba(195, 202, 207, 1) 50%, rgba(174, 181, 188, 1) 100%);
	background-image:     -ms-linear-gradient(top, rgba(210, 217, 220, 1) 0%, rgba(195, 202, 207, 1) 50%, rgba(174, 181, 188, 1) 100%);
	background-image:      -o-linear-gradient(top, rgba(210, 217, 220, 1) 0%, rgba(195, 202, 207, 1) 50%, rgba(174, 181, 188, 1) 100%);
	background-image:         linear-gradient(top, rgba(210, 217, 220, 1) 0%, rgba(195, 202, 207, 1) 50%, rgba(174, 181, 188, 1) 100%);
	color: #1a457c;
	border: 1px solid #c0cfde;
}
#main .widget_wc_recently_purchased_products h3.widget-title,
h2.related-products {
	text-transform: uppercase;
}
#main .widget_wc_recently_purchased_products h3.widget-title {
	line-height: 40px;
}
.home .blankmedia_widget_onsale h3.widget-title span {
	display: inline-block;
	padding-right: 35px;
	background: url('../images/sale-tag.png') no-repeat right;
}
ul.product_list_widget li {
	width: 146px;
	height: 245px;
	overflow: hidden;
	float: left;
	border: 1px solid #d8d8d8;
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: center;
	padding: 5px;
	font-size: 12px;
	line-height: 1.1em;
	position: relative;
	border-radius: 4px;
}
#secondary ul.product_list_widget li {
	width: auto;
	height: 220px;
	margin-left: 0px;
}
ul.product_list_widget li:first-child,
ul.product_list_widget li:nth-child(7n) {
	margin-left: 0;
	width: 148px;
}
#secondary ul.product_list_widget li:first-child,
#secondary ul.product_list_widget li:nth-child(7n) {
	width: auto;
}
ul.product_list_widget li img {
	border: 0;
	box-shadow: none;
	width: auto;
	height: auto;
	float: none !important;
	max-width: 90px;
	max-height: 90px;
}
ul.product_list_widget li .bm-product-image img {
	width: 90px;
	height: 90px;
}
ul.product_list_widget li span.amount,
ul.product_list_widget li del,
ul.product_list_widget li ins {
	display: block;
	background: none;
	text-align: left;
	font-weight: bold;
}
ul.product_list_widget li span.amount {
	margin-left: 20px;
	color: #0c2f5c;
}
ul.product_list_widget li a,
ul.product_list_widget li a:hover {
	text-decoration: none;
}
ul.product_list_widget li .bm-product-title {
	margin-bottom: 10px;
	margin-top: 10px;
	color: #5a5a5a;
}
ul.product_list_widget li .bm-product-title a {
	color: #5a5a5a;
}
ul.product_list_widget li .bm-product-price {
	position: absolute;
	bottom: 15px;
}
ul.product_list_widget li .bm-product-add-to-cart {
	position: absolute;
	right: 10px;
	bottom: 15px;
}
ul.product_list_widget li .bm-product-add-to-cart a.added_to_cart {
	display: none;
}
ul.product_list_widget li del span.amount {
	color: #c82b2c;
}
#home-slider {
	margin-bottom: 10px;
	border: 1px solid #d9d9d9;
	width: 998px;
	overflow: hidden;
}
#home-slider img {
	box-shadow: none;
}
.woocommerce-breadcrumb {
	margin: 10px 0;
	font-size: 12px;
}
span.onsale {
	display: none;
}
.bm-product-info-column {
	margin-top: 30px;
}
.bm-single-product-price-column,
.bm-single-product-image-column {
	float: left;
	width: 280px;
	padding: 10px;
}
.bm-single-product-image-column {
	width: 272px;
	text-align: center;
}
.bm-single-product-summary-column {
	float: right;
	width: 386px;
	padding: 10px;
}
.bm-regular-price,
.bm-regular-price del {
	color: #2e588e;
	font-size: 15px;
	font-weight: bold;
}
.bm-sale-price,
.bm-sale-price ins {
	color: #071a32;
	font-size: 24px;
	font-weight: bold;
	background: none;
	margin: 5px 0;
}
.bm-save-price {
	color: #df3d67;
	font-size: 24px;
	font-weight: bold;
	background: none;
}
a.woocommerce_waitlist {
	background: #42024b;
	border-color: #42024b;
	box-shadow: none;
	color: #fff;
	margin: 15px 0 0;
}
a.woocommerce_waitlist:hover {
	background: #fff;
	color: #42024b;
}
.bm-add-to-cart .single_add_to_cart_button {
	float: left;
	background-color: #005494;
	background-image: -webkit-linear-gradient(top, rgba(0, 94, 166, 1) 0%, rgba(0, 87, 153, 1) 50%, rgba(0, 78, 138, 1) 100%);
	background-image:    -moz-linear-gradient(top, rgba(0, 94, 166, 1) 0%, rgba(0, 87, 153, 1) 50%, rgba(0, 78, 138, 1) 100%);
	background-image:     -ms-linear-gradient(top, rgba(0, 94, 166, 1) 0%, rgba(0, 87, 153, 1) 50%, rgba(0, 78, 138, 1) 100%);
	background-image:      -o-linear-gradient(top, rgba(0, 94, 166, 1) 0%, rgba(0, 87, 153, 1) 50%, rgba(0, 78, 138, 1) 100%);
	background-image:         linear-gradient(top, rgba(0, 94, 166, 1) 0%, rgba(0, 87, 153, 1) 50%, rgba(0, 78, 138, 1) 100%);
	color: #fff;
	font-weight: bold;
	border: 0;
	padding: 9px 16px;
}
.bm-add-to-cart .buttons_added {
	float: right;
}
body.woocommerce-cart .buttons_added .minus,
body.woocommerce-cart .buttons_added .plus,
.bm-add-to-cart .buttons_added .minus,
.bm-add-to-cart .buttons_added .plus {
	display: none;
}
body.woocommerce-cart .buttons_added .qty,
.bm-add-to-cart .buttons_added .qty {
	width: 45px;
	font-weight: bold;
	margin-right: 90px;
	padding: 6px;
	border-radius: 0;
}
.bm-single-product-image-column img {
	box-shadow: none;
}
.bm-single-product-image-column .thumbnails {
	margin-left: 0;
}
.bm-single-product-image-column .thumbnails img {
	width: 51px;
	height: 52px;
	border: 1px solid #adadad;
	padding: 2px;
}
.bm-single-product-image-column .thumbnails a {
	margin-left: 10px;
	overflow: hidden;
}
.bm-single-product-image-column .thumbnails a:first-child {
	margin-left: 0;
}
.bm-single-product-summary-column #info-tabs .tabs {
	padding: 0;
	margin: 0;
	overflow: hidden;
	margin-bottom: -1px;
	position: relative;
	z-index: 3;
}
.bm-single-product-summary-column #info-tabs .tabs li {
	margin-bottom: 0;
	border: none !important;
	background: none;
	font-weight: normal;
	float: left;
	margin: 0;
	margin-right: 3px;
	background: none;
	padding: 0;
	list-style-type: none;
}
.bm-single-product-summary-column #info-tabs .tabs li a {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.bm-single-product-summary-column #info-tabs .tabs li a {
	display: inline-block;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	display: inline-block;
	color: #071a32;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
	padding: 7px 11px;
	text-decoration: none;
	text-transform: uppercase;
	border: 1px solid #BEBDBD;
	border-radius: 2px 2px 0 0;
}
.bm-single-product-summary-column #info-tabs .tabs li.active a {
	background: #071a32;
	color: #fff;
}
.bm-single-product-summary-column .entry-content {
	margin-top: 5px;
	border: 1px solid #BEBDBD;
	padding: 10px;
}
.bm-shop-message {
	float: left;
	width: 770px;
}
.search-cont form {
	float: right;
}
.bm-shop-message .woocommerce-message {
	padding: 10px;
	padding-left: 40px;
	border: 1px solid #dedede;
	background: #fff url('../images/icon-message.png') no-repeat 10px;
}
.bm-product .woocommerce-result-count {
	padding: 10px 0;
}
.woocommerce-pagination {
	margin-bottom: 20px;
}
ul.page-numbers li {
	float: left;
	margin-right: 5px;
}
ul.page-numbers li a,
ul.page-numbers li span {
	display: inline-block;
	padding: 0 12px;
	background: #f7f7f7;
	color: #606c56;
	font-weight: bold;
	font-size: 12px;
	line-height: 25px;
	height: 25px;
	text-decoration: none;
	border: none;
	text-transform: none !important;
	border-radius: 2px;
	box-shadow: 0 0 5px rgba(255,255,255,.3) inset;
	border: 1px solid #e1e1e1;
}
ul.page-numbers li a:hover, ul.page-numbers li .current {
	background: #606c56;
	color: #fff !important;
	text-decoration: none;
	border: 1px solid #606c56;
	box-shadow: none;
}
table.shop_table th {
	font-size: 13px;
}
table.shop_table td {
	padding: 5px;
	vertical-align: middle;
}
table.shop_table td.product-remove a,
table.shop_table td.product-remove a:hover {
	text-decoration: none;
}
table.shop_table td.product-remove .remove {
	float: left;
	font-size: 18px;
	line-height: 22px;
	color: #323232;
	font-weight: bold;
	padding: 0 5px 0 0;
	margin: 16px 5px 0 0;
}
table.shop_table td.product-thumbnail img {
	box-shadow: none;
}
body.home .widget_wooslider_slideshow_slides .wooslider-type-slides {
	position: relative;
	margin-bottom: 10px;
}
body.home .widget_wooslider_slideshow_slides ol.wooslider-control-nav {
	position: absolute;
	bottom: 15px;
	left: 30px;
	top: auto;
	text-align: left;
}
body.home .widget_wooslider_slideshow_slides .wooslider-control-paging li a {
	width: 20px;
	height: 20px;
	background: #466e9f;
}
body.home .widget_wooslider_slideshow_slides .wooslider-control-paging li a.wooslider-active {
	background: #008aff;
}
p.demo_store {
	background: #42024b;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	text-shadow: 1px 1px 3px #000;
	margin-bottom: 10px;
	border-radius: 8px;
}
.bm-no-product {
	padding: 10px;
	margin: 20px 0 50px;
	border: 1px solid #d9d9d9;
}
#main {
	min-height: 570px;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color: #fff;
	background-color: #4e5c6d;
}
.main-navigation li ul,
.main-navigation ul li:hover > ul {
	display: none;
	border-radius: 8px;
	border: 1px solid #b3b3b3;
}
.main-navigation li ul {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #b6b6b6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#b6b6b6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#b6b6b6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#b6b6b6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#b6b6b6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#b6b6b6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b6b6b6',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 4px 10px 0px rgba(100, 100, 100, 1); 
	box-shadow: 0px 4px 10px 0px rgba(100, 100, 100, 1);
	border-radius: 8px;
	border: 1px solid #b3b3b3;
	z-index: 10000;
	padding: 8px;
}
.main-navigation li ul li {
	border-left: 0;
	position: static;
	border-right: 0;
}
.main-navigation li ul li a {
	background: transparent;
	text-align: left;
	border-top: 1px solid #a9a9a9;
	border-bottom: 1px solid #fbfbfb;
	border-right: 0;
	border-left: 0;

}
.main-navigation li ul ul,
.main-navigation ul ul li:hover > ul,
.main-navigation li ul ul ul {
	border-left: 1px solid #9c9c9c;
	position: absolute;
	top: -1px;
	/*height: 300px;*/
}
.main-navigation ul.nav-menu ul.sub-menu ul.sub-menu {
	/*width: 400px;*/
}
.main-navigation ul.nav-menu ul.sub-menu ul.sub-menu li a {
	font-weight: normal;
	/*padding: 5px 10px;*/
	padding: 10px;
}
.main-navigation ul.sub-menu li a {
	padding: 10px;
}
.main-navigation ul.sub-menu li a,
.main-navigation ul.sub-menu li a:hover {
	font-size: 14px;
	line-height: 14px;
	height: auto;
	text-transform: none;
}
.main-navigation ul.sub-menu li.current-menu-item > a {
	background-color: #6c7683;
}
#tab-spec li {
	margin-bottom: 5px;
}
#tab-spec li span {
	font-weight: bold;
}
.bm-filter-attributes-form {
	border-top: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	padding: 10px 0;
	margin-bottom: 10px;
}
.bm-filter-attributes-form legend {
	font-weight: bold;
}
.bm-filter-attributes-form .filter-product-custom-tag label,
.bm-filter-attributes-form .filter-attributes label {
	display: inline-block;
	width: 150px;
	color: #42024b;
}
.bm-filter-attributes-form .filter-product-custom-tag select,
.bm-filter-attributes-form .filter-attributes select {
	width: 260px;
}
.text-danger {
	color: #b94a48;
}
.text-success {
	color: #468847;
}
.text-warning {
	color: #c09853;
}
.can-click {
	cursor: pointer;
}
#cpcc-code {
	font-weight: bold;
}
#cpcc-loading img {
	vertical-align: bottom;
}
.img-animate {
	position: absolute;
	z-index: 3000;
}
.button, .button-alt, button, input.button {
	display: inline-block;
	padding: 0 12px;
	background: #f7f7f7;
	color: #606c56;
	font-weight: bold;
	font-size: 12px;
	line-height: 25px;
	height: 25px;
	text-decoration: none;
	border: none;
	text-transform: none !important;
	border-radius: 0;
	border-radius: 2px;
	box-shadow: 0 0 5px rgba(255,255,255,.3) inset;
	border: 1px solid #e1e1e1;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.button:hover, .button-alt:hover, button:hover, input.button:hover {
	text-decoration: none;
}
#fixed-header {
	position: fixed;
	top: 0;
	height: 75px;
	background-color: #7e8994;
	width: 1040px;
	z-index: 10000;
	margin-left: -20px;
	box-shadow: 0 0 20px #727e8a;
	display: none;
}
#fixed-header .fixed-logo {
	margin-left: 30px;
	margin-top: 10px;
}
.head-top .head {
	text-transform: uppercase;
}
.head-top .guarantee {
}
#head-center {
	display: inline-block;
}
.cart_totals .shipping ul,
.cart_totals .shipping li,
#order_review .shipping ul,
#order_review .shipping li,
#order_review .payment_methods ul, 
#order_review .payment_methods li,
#order_review .palette-shipping ul, 
#order_review .palette-shipping li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.cart_totals .shipping label,
#order_review .shipping label,
#order_review .payment_methods label,
#order_review .palette-shipping label {
	display: inline;
	margin-left: 5px;
}
#order_review .palette-shipping {
	text-align: left;
}
#order_review .payment_methods li img {
	display: none;
}
.live-chat-container {
	position: fixed;
	bottom: 0;
	right: 20px;
}
form.checkout h3,
#order_review_heading {
	border: 2px solid #4f81bd;
	border-radius: 5px;
	padding-left: 10px;
}
form.checkout #place_order {
	background-color: #9bbb59;
	border: 2px solid #4e6128;
	padding: 8px 16px;
	border-radius: 6px;
}
form.checkout #place_order:hover {
	background-color: #A6CB5B;
	background-image: none;
}
.bm-product-image {
	height: 92px;
}
.bm-shop-message .woocommerce-message span {
	display: block;
	margin-bottom: 10px;
}
.cpcc-message {
	margin: 20px 0;
	padding: 10px;
	background-color: #FCC9C9;
	color: #f00;
	font-weight: bold;
	text-align: center;
	border-radius: 5px;
}
.shop_table .product-remove a {
	cursor: pointer;
}
.bm-single-product-price-column .bm-add-to-cart a.added_to_cart {
	display: none;
}
.variable-pricing {
	margin: 15px 0;
	width: 180px;
}
.variable-pricing p {
	margin-bottom: 15px;
}
.variable-pricing li {
	padding: 7px 0;
	border-bottom: 1px solid #BEBDBD;
}
.variable-pricing li:first-child {
	border-top: 1px solid #BEBDBD;
}
.variable-pricing li .quantity-start {
	width: 70px;
	display: inline-block;
}
.variable-pricing li .volume-price {
	width: 100px;
	display: inline-block;
	text-align: right;
}
.entry-content a:visited, .comment-content a:visited,
.entry-content table, .comment-content table {
	color: #333;
}
#secondary .product_list_widget li {
	min-width: 260px;
}
.checkout label.checkbox {
	display: inline-block;
}
.checkout .input-checkbox,
.checkout .input-radio {
	vertical-align: top;
}
.payment_method_exact,
.payment_method_bacs,
.payment_method_cheque,
.payment_method_paypal,
.payment_method_paypal_pro,
.payment_method_PO {
	padding-top: 10px;
}
#order_review .payment_method_paypal_pro label,
#order_review .payment_method_PO label {
	width: 150px;
	display: inline-block;
}
p.edit-post {
	margin: 20px 0 10px;
}
.search-cont .widget_product_search h3 {
	display: none;
}
.search-cont .widget_product_search .description {
	font-size: .8em;
	font-style: italic;
	color: #999;
}
.cpcc-box-cont {
	margin: 20px 0;
}
.cpcc-box-cont p {
	margin-bottom: 0;
}
.cpcc-box-cont input[type="checkbox"] {
	vertical-align: top;
}
.cpcc-box-cont label.after-checkbox {
	display: inline-block;
}
.cpcc-box-cont .description {
	font-style: italic;
	font-size: .9em;
	color: #666;
}
.cpcc-box-cont .error {
	font-style: italic;
	font-size: .9em;
	color: #f00;
}
.cpcc-box-cont .info {
	font-style: italic;
	font-size: .9em;
}
.cart-collaterals .cart_totals  td,
table.shop_table td.product-total,
table.shop_table tfoot td {
	text-align: right;
}
.cart_totals tr.palette-shipping td,
table.shop_table tfoot tr.palette-shipping td,
.cart_totals tr.shipping td,
table.shop_table tfoot tr.shipping td {
	text-align: left;
}
.ext-realign {
	position: relative;
	top: -84px;
	left: 250px;
	margin-bottom: -60px !important;
}
form.woocommerce-ordering {
	display: none;
}
.product_meta {
	margin-top: 15px;
}
.product_meta ul li {
	margin: 2px;
}
.cart {
	margin-top: 15px;
}
.stock {
	margin-top: 15px;
}
.expected-restock-date {
	display: inline-block;
	margin: 10px 0;
}
.widget_product_search h3 {
	display: none;
}
.widget_product_search div {
	text-align: right;
}
.widget_product_search div.description {
	padding-right: 60px;
}
div.filter-product-custom-tag {
	display: inline-block;
	width: 330px;
}
.shop_table .coupon {
	margin-bottom: 15px;
}
.shop_table td.actions {
	padding-bottom: 10px;
}
a.wc-continue-shopping,
.shop_table td.actions .button, 
.shop_table td.actions .button-alt, 
.shop_table td.actions button, 
.shop_table td.actions input.button {
	display: inline-block;
	padding: 2px 12px;
	background: #606c56;
	color: #f7f7f7;
	font-weight: bold;
	font-size: 12px;
	line-height: 25px;
	height: 25px;
	text-decoration: none;
	border: none;
	text-transform: none !important;
	border-radius: 0;
	border-radius: 2px;
	box-shadow: 0 0 5px rgba(0,0,0,.3) inset;
	border: 1px solid #e1e1e1;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.entry-content a.wc-continue-shopping:visited, 
.comment-content a.wc-continue-shopping:visited,
a.wc-continue-shopping {
	color: #f7f7f7;
}
.widget-footer-left-area .constant-contact-signup label {
	display: none;
}
.widget-footer-left-area .constant-contact-signup div {
	display: inline-block;
}
.widget-footer-left-area .constant-contact-signup input[type="submit"] {
	background: url('../images/subscribe.png') no-repeat;
	width: 135px;
	height: 32px;
	border: 0;
	text-indent: -9999px;
	box-shadow: none;	
}
a.woocommerce-main-image {
	display: inline-block;
}
#menu-item-72865 {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #EA0303 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#EA0303));
	background: -webkit-linear-gradient(top, #ffffff 0%,#EA0303 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#EA0303 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#EA0303 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#EA0303 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#EA0303',GradientType=0 );
}
.clearfix:after {
	clear: both;
	display: table;
	content: '';
}
@media screen and (max-width: 48em) {
   
	body .site {
		padding: 0 0;
	}
	#main {
		padding: 0 10px;
	}
	#logo {
		float: none;
	}
	.cart-home {
		position: relative;
		margin-top: 10px;
		display: block;
		width: auto;
	}
	.fixed-cart-home table, .cart-home table {
		width: 90%;
		margin-left: 10%;
	}
	footer[role="contentinfo"] {
		width: 100%;
	}
	#footer-left,
	#footer-right {
		float: none;
		text-align: center;
	}
	.menu-footermenu-container li,
	.widget-footer-right-area #text-3 li {
		display: block;
	}
	.widget-footer-right-area #text-3 {
		text-align: center;
	}
	#footer-cont {
		padding-bottom: 0;
	}
	#fixed-header {
		width: 100%;
		text-align: left;
		margin-left: 0;
	}
	#fixed-header img {
		width: 40%;
	}
	#fixed-header .fixed-logo {
		margin-left: 10px;
	}
	.fixed-cart-home {
		margin-left: 0;
		right: 4px;
		width: 156px;
	}
	.fixed-cart-home .cart-cont {
		padding: 0 0;
		background-image: none;
		width: auto;
		float: none;
		font-size: 90%;
	}
	.fixed-cart-home table {
		width: 100%;
		margin-left: 0;
	}
	.fixed-cart-home .bm-cart-cont {
		float: none;
		width: 100%;
		padding: 0;
	}
	.fixed-cart-home .bm-cart-cont p.buttons {
		text-align: center;
		margin-right: 0;
	}
	.fixed-cart-home .bm-cart-cont p.buttons .button {
		font-size: 11px;
		padding: 0 8px;
	}
	body.woocommerce-cart .buttons_added .qty, .bm-add-to-cart .buttons_added .qty {
		margin-right: 0;
	}
}
@media screen and (max-width: 25.875em) {
	
	#head-social,
	#head-account,
	#local-number,
	#toll-number {
		float: none;
	}
	.site-header {
		text-align: center;
	}
	.head-top {
		height: auto;
	}
	#head-center,
	.head-top img {
		display: none;
	}
	#logo img {
		width: 80%;
	}
	#head-account form label {
		display: none;
	}
	#head-account .widget_product_search div {
		text-align: center;
	}
	.cart-home table {
		width: 80%;
		margin-left: 20%;
	}
}
@media screen and (max-width: 20em) {
	
	ul.product_list_widget li:first-child, ul.product_list_widget li:nth-child(7n),
	ul.product_list_widget li {
		display: block;
		width: auto;
		margin-left: 0;
		float: none;
	}
}
